// Package langhelper provides helper functions for language
package langhelper

import (
	a "github.com/karincake/apem"
	l "github.com/karincake/lepet"
)

type Cfg struct {
	LangCfg *l.LangCfg `yaml:"langCfg"`
}

func Populate() {
	cfg := &Cfg{
		LangCfg: &l.LangCfg{},
	}
	a.ParseCfg(&cfg)
	l.Init(cfg.LangCfg)
}
